0 Replies Latest reply on Apr 11, 2002 3:38 PM by Jordan Zommick

    JBoss 3.0 and Java 1.2 Possible?

    Jordan Zommick Newbie

      I know its possible to run a java 1.2 client against the JBoss 2.4 version; however, is there some way I can run a java 1.2 client against JBoss 3.0?